device "orinoco_cs"
  class "hermes"
  module "hermes", "orinoco", "orinoco_cs"
#  module "hermes", "orinoco", "orinoco_cs" opts "pc_debug=3"

#
# Wireless network adapters
#
# We should use the manfid (which cover multiple cards), otherwise we will
# go crazy listing all cards and their variations !!!

# First class of device : Lucent & OEM
card "Orinoco or Intersil Prism 2 Wireless"
  manfid 0x0156,0x0002
  bind "orinoco_cs"

card "Lucent Technologies Wavelan/IEEE"
  version "Lucent Technologies", "WaveLAN/IEEE"
  bind "orinoco_cs"

card "Avaya World Card"
  version "Avaya Communication", "Avaya Wireless PC Card"
  bind "orinoco_cs"

card "Cabletron RoamAbout 802.11 DS"
  version "Cabletron", "RoamAbout 802.11 DS"
  bind "orinoco_cs"

card "ELSA AirLancer MC-11"
  version "ELSA", "AirLancer MC-11"
  bind "orinoco_cs"

card "MELCO WLI-PCM-L11"
  version "MELCO", "WLI-PCM-L11"
  bind "orinoco_cs"

# Second class of device : Symbol & OEM
card "LA4111 Spectrum24 Wireless LAN PC Card"
  version "Symbol Technologies"
  bind "orinoco_cs"

card "3Com AirConnect"
  version "3Com", "3CRWE737A AirConnect Wireless LAN PC Card"
  bind "orinoco_cs"

card "Intel PRO/Wireless 2011"
  manfid 0x0089,0x0001
  bind "orinoco_cs"

card "Ericsson WLAN Card C11"
  manfid 0x016b,0x0001
  bind "orinoco_cs" 

card "Nortel Networks e-mobility 802.11 Wireless LAN PC Card"
  version "Nortel Networks", "emobility 802.11 Wireless LAN PC Card", "1.00"
  bind "orinoco_cs"

card "D-Link DWL-650H"
  version "D-Link Corporation", "D-Link DWL-650H 11Mbps WLAN Adapter"
  bind "orinoco_cs"

# Third class of device : other Intersil clones
card "Farallon SkyLINE"
  version "INTERSIL", "HFA384x/IEEE"
  bind "orinoco_cs"

card "D-Link DWL-650"
  version "D", "Link DWL-650 11Mbps WLAN Card"
  bind "orinoco_cs"

card "SAMSUNG 11Mbps WLAN Card"
  version "SAMSUNG", "11Mbps WLAN Card"
  bind "orinoco_cs"
# Does this one cover Compaq as well ???

card "HyperLink Wireless PC Card 11Mbps"
  version "HyperLink","Wireless PC Card 11Mbps"
  bind "orinoco_cs"

card "PROXIM LAN PC CARD HARMONY 80211B"
  version "PROXIM","LAN PC CARD HARMONY 80211B"
  bind "orinoco_cs"

card "Linksys WPC11 11Mbps 802.11b WLAN Card"
  version "Instant Wireless ", " Network PC CARD", "Version 01.02"
  bind "orinoco_cs"

card "Linksys WPC11 11Mbps 802.11b WLAN Card"
  version "The Linksys Group, Inc.", "Instant Wireless Network PC Card", "ISL37300P", "RevA"
  bind "orinoco_cs"

card "Linksys CompactFlash Wireless Card"
  version "Linksys", "Wireless CompactFlash Card"
  bind "orinoco_cs"

card "Tekram PCF-200"
  version "PCMCIA", "11M WLAN Card v2.5", "ISL37300P", "RevA"
  bind "orinoco_cs"

card "ACTIONTEC PRISM Wireless LAN PC Card"
  version "ACTIONTEC", "PRISM Wireless LAN PC Card"
  bind "orinoco_cs"

card "Zcomax XI-325HP"
  version " ", "IEEE 802.11 Wireless LAN/PC Card"
  bind "orinoco_cs"

card "Microsoft Wireless Notebook Adapter MN-520 1.0.3" 
  version "Microsoft", "Wireless Notebook Adapter MN-520", "", "1.0.3"
  bind "orinoco_cs"

card "Linksys WPC11 Version 3"
  manfid 0x0274,0x1613
  bind "orinoco_cs"

card "Netgear MA401RA"
  version "NETGEAR MA401RA Wireless PC", "Card", "ISL37300P", "Eval-RevA"
  bind "orinoco_cs"

card "Pretec CompactWLAN Card 802.11b"
  version "Pretec", "CompactWLAN Card 802.11b", "2.5"
  bind "orinoco_cs"

card "Ambicom WL1100C 11Mbs Card 802.11b"
  manfid 0xd601,0x0002
  bind "orinoco_cs"
	
card "Buffalo WLI2-CF-S11"
  manfid 0x026f,0x030b
  bind "orinoco_cs"

card "Sandisk Connect SDWCFB-000"
  manfid 0xd601,0x0005
  bind "orinoco_cs"

card "Zonet ZCF1100"
  manfid 0x000b, 0x7100
  bind "orinoco_cs"
